@charset "UTF-8";
@import url(bootstrap.min.css);
@import url(fonts.css);
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7); }
  70% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0); }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); } }

* {
  outline: none !important; }

body {
  font-family: 'SegoeUIRegular'; }

header {
  height: 76px;
  background: #3D3D3D 0% 0% no-repeat padding-box;
  border-bottom: 1px #707070 solid;
  padding: 26px 0; }
  header .phones:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/phone.svg");
    margin-right: 6px; }
  header .phones a {
    color: #fff;
    text-decoration: none;
    margin-right: 6px;
    padding-right: 12px;
    border-right: 1px #ccc solid;
    font-family: 'SegoeUISemiBold'; }
    header .phones a:last-child {
      margin-right: 0;
      padding-right: 0;
      border-right: 0; }
  header .mainmenu {
    float: right; }
    header .mainmenu .m-content {
      background: transparent linear-gradient(180deg, #3D3D3D 0%, #333333 100%) 0% 0% no-repeat padding-box; }
    header .mainmenu ul {
      margin: 50px 25px;
      padding: 0 0 0 25px;
      list-style: none;
      border-left: 1px solid #D30702; }
      header .mainmenu ul li {
        margin-bottom: 30px; }
        header .mainmenu ul li a {
          font-size: 20px;
          color: #fff;
          font-family: 'SegoeUISemiBold'; }
      header .mainmenu ul>li.active a {
        color: #D30702;
        font-family: 'SegoeUIBold'; }
      header .mainmenu ul>li.active ul a  {
        color: #fff;
      }
      header .mainmenu ul ul {
        margin: 20px 0px; }
        header .mainmenu ul ul li {
          margin-bottom: 10px; }
          header .mainmenu ul ul li a {
            height: 35px;
            line-height: 35px; }

.top-block {
  display: flex;
  align-items: center;
  text-align: center;
  height: calc(100vh - 75px);
  background: transparent linear-gradient(360deg, #212121 0%, #3D3D3D 100%) 0% 0% no-repeat padding-box; }
  .top-block .logo {
    width: 250px; }
  .top-block .slogan {
    position: relative;
    margin-top: 220px;
    color: #fff;
    float: right;
    font-family: 'SegoeUILight';
    text-transform: uppercase;
    border-bottom: 1px solid #D30702;
    padding-bottom: 5px; }
    .top-block .slogan:before {
      content: 'для тих, хто цінує якість';
      position: absolute;
      bottom: 30%;
      right: 10%;
      font-family: 'SegoeUIBold';
      font-size: 96px;
      text-transform: uppercase;
      color: #C3B9B1;
      opacity: 0.05;
      white-space: nowrap; }

.complex-item {
  background: transparent linear-gradient(0deg, #C3B9B1 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
  padding: 20px 5px; }
  .complex-item .complex-image {
    position: relative;
    margin-bottom: 20px; }
    .complex-item .complex-image img {
      width: 100%; }
    .complex-item .complex-image .notice {
      position: absolute;
      right: 2px;
      bottom: 2px;
      height: 35px;
      line-height: 35px;
      padding: 0 15px;
      background: #3EA80A 0% 0% no-repeat padding-box;
      border: 1px solid #707070;
      color: #fff;
      font-size: 11px;
      font-family: 'SegoeUISemiBold'; }
    .complex-item .complex-image .price,
    .complex-item .complex-image .has-free-flats {
      position: absolute;
      right: 2px;
      top: 2px;
      height: 35px;
      line-height: 35px;
      padding: 0 15px;
      background: #D30702 0% 0% no-repeat padding-box;
      color: #fff;
      font-size: 14px;
      font-family: 'SegoeUISemiBold';
      text-transform: uppercase;}
    .complex-item .complex-image .has-free-flats {
        background: #F49A2C;
        top: auto;
        bottom: 40px;
    }
  .complex-item .complex-name {
    margin-bottom: 15px; }
    .complex-item .complex-name a {
      font-size: 20px;
      color: #333333;
      font-family: 'SegoeUIBold'; }
      .complex-item .complex-name a span {
        font-family: 'SegoeUILight'; }
  .complex-item .complex-description p {
    display: none;
    font-family: 'SegoeUILight';
    color: #333333;
    margin: 0; }

.features {
  background: transparent linear-gradient(180deg, #3D3D3D 0%, #212121 100%) 0% 0% no-repeat padding-box;
  text-align: center;
  padding: 50px 0;
  color: #fff; }
  .features .slick-dots {
    margin: 0 auto; }
  .features .heading {
    display: inline-block;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'SegoeUILight';
    border-bottom: 1px solid #D30702;
    padding-bottom: 10px; }
  .features .feature {
    padding: 35px 0 15px; }
    .features .feature img {
      display: inline-block;
      height: 75px; }
    .features .feature .feature-title {
      margin: 10px;
      font-size: 20px;
      font-family: 'SegoeUILight'; }
    .features .feature .feature-s-description {
      font-size: 14px;
      font-family: 'SegoeUILight';
      padding: 0 50px; }
    .features .feature .feature-description {
      display: none; }

.callback-block {
  background: #212121;
  padding: 40px;
  text-align: center;
  color: #fff;
  font-family: 'SegoeUILight'; }
  .callback-block .heading {
    font-size: 20px;
    margin-bottom: 15px; }
  .callback-block .description {
    display: none; }
  .callback-block .callback-button {
    padding: 20px; }
    .callback-button button {
      width: 220px;
      height: 45px;
      background: #3EA80A 0% 0% no-repeat padding-box;
      border-radius: 6px;
      border: 0;
      color: #fff;
      font-family: 'SegoeUISemiBold'; }
  .callback-block .modal-title {
    color: #212121; }

.studio-phones {
  margin-top: 10px; }
  .studio-phones a {
    color: #fff; }

.complex-page .filter-option-inner-inner {
  line-height: 35px; }

.complex-page .object-top {
  padding: 30px 10px;
  text-align: center;
  color: #fff;
  background: transparent linear-gradient(180deg, #3D3D3D 0%, #212121 100%) 0% 0% no-repeat padding-box; }
  .complex-page .object-top h1 {
    font-size: 24px; }
  .complex-page .object-top .full-description {
    margin: 25px 0;
    font-family: 'SegoeUILight'; }
  .complex-page .object-top .object-images img {
    width: 100%; }

.planning-block {
  padding: 35px 0;
  border-bottom: 1px solid #212121; }
  .planning-block .heading {
    text-align: center;
    font-size: 24px;
    font-family: 'SegoeUISemiBold';
    line-height: 1; }
    .planning-block .heading span {
      display: block;
      font-family: 'SegoeUILight'; }
  .planning-block .planning {
    text-align: center; }
  .planning-block img {
    width: 100%;
    margin: 25px 0; }
  .planning-block .text ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .planning-block .text ul li {
      padding: 3px 0;
      margin: 0 25px;
      border-bottom: 2px solid rgba(61, 61, 61, 0.1);
      font-size: 14px;
      font-family: 'SegoeUILight';
      text-align: left; }
      .planning-block .text ul li strong {
        float: right; }
  .planning-block .dropdown {
    margin: 25px auto 0;
    display: block; }
    .planning-block .dropdown button {
      height: 51px;
      background: #fff;
      border: 1px solid #C3B9B1; }
      .planning-block .dropdown button:hover, .planning-block .dropdown button:active, .planning-block .dropdown button:focus {
        background: #fff !important;
        border: 1px solid #C3B9B1 !important; }
  .planning-block .planning-select {
    position: relative;
    width: 220px;
    height: 51px;
    margin: 25px auto 0;
    cursor: pointer;
    border-top: 1px solid #C3B9B1; }
    .planning-block .planning-select .bi-chevron-down {
      position: absolute;
      right: 15px;
      margin: 17px 0;
      pointer-events: none;
      transition: 0.1s ease-in; }
    .planning-block .planning-select div {
      display: none;
      height: 50px;
      line-height: 50px;
      font-size: 14px;
      padding: 0 15px;
      border: 1px solid #C3B9B1;
      border-top: 0; }
    .planning-block .planning-select div.active {
      display: block; }
  .planning-block .planning-select.opened .bi-chevron-down {
    transform: rotate(180deg); }
  .planning-block .planning-select.opened div {
    display: block;
    background: #f2f2f2; }
    .planning-block .planning-select.opened div:hover {
      background: #ddd; }
  .planning-block .planning-select.opened div.active {
    background: #fff; }

.stages {
  background: #212121;
  margin: -1px 0;
  padding: 10px 0 50px; }
  .stages .heading {
    font-size: 24px;
    color: #fff;
    font-family: 'SegoeUILight';
    text-align: center;
    padding: 15px 0; }
  .stages .stages-select {
    width: 260px;
    margin: 15px auto 25px; }
    .stages .stages-select:before {
      content: '';
      display: inline-block;
      width: 50px;
      height: 50px;
      background: url("../img/photo-icon.svg") center center no-repeat;
      background-size: contain; }
    .stages .stages-select .select.dropdown {
      width: 170px;
      float: right; }
      .stages .stages-select .select.dropdown .dropdown-toggle {
        height: 50px;
        background: #3D3D3D;
        color: #fff;
        border: 0;
        border-radius: 0; }
  .stages .stages-select.video:before {
    background: url("../img/video-icon.svg") center center no-repeat; }
  .stages .stages-list img {
    max-width: 100%; }
  .stages .stages-list.loading {
    pointer-events: none;
    opacity: 0.5; }
  .stages .slick-dots {
    text-align: center; }
  .stages iframe {
    width: 100%; }

.location-description {
  text-align: center;
  padding: 25px;
  color: #fff;
  font-family: 'SegoeUILight';
  background: transparent linear-gradient(180deg, #3D3D3D 0%, #212121 100%) 0% 0% no-repeat padding-box; }
  .location-description .heading {
    font-size: 24px;
    margin-bottom: 15px; }
  .location-description .text {
    line-height: 1.5; }

.map-block {
  padding: 15px 0; }
  .map-block #map {
    height: 300px; }

.logo-block {
  background: #212121;
  padding: 50px 0;
  text-align: center; }
  .logo-block img {
    width: 125px; }

.bullet {
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 1.5rem;
  background: #fff;
  border: 1px solid #000;
  transform: translate(-50%, -50%);
  pointer-events: none;
  box-shadow: 0 0 0 0 black;
  box-sizing: border-box;
  animation: pulse 2s infinite; }

.close-block {
  margin-bottom: 10px;
  text-align: right; }
  .close-block a {
    display: inline-block;
    float: none;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 20px;
    text-align: center;
    cursor: pointer; }

.flat-name {
  text-align: center;
  margin: 15px 0 0; }

.studio-page .top-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 300px;
  background: transparent linear-gradient(360deg, #212121 0%, #3D3D3D 100%) 0% 0% no-repeat padding-box; }
  .studio-page .top-heading h1 {
    color: #fff;
    font-size: 24px;
    font-family: 'SegoeUILight';
    position: relative;}
    .studio-page .top-heading h1 span {
      font-size: 36px;
      font-family: 'SegoeUIBold';
      text-transform: uppercase;
      display: block;
      margin: -20px 0 0 60px; }
      .studio-page .top-heading h1 span:before {
        content: '';
        display: inline-block;
        width: 100%;
        margin: 0 0 0 -30px;
        border-top: 1px #D30702 solid; }
    .studio-page .top-heading h1:after {
      content: 'Якість';
      color: #C3B9B1;
      font-size: 96px;
      text-transform: uppercase;
      font-family: 'SegoeUIBold';
      position: absolute;
      top: 100%;
      right: 0;
      opacity: 0.05; }

.studio-page .studio-option {
  padding: 15px 0;
  background: transparent linear-gradient(0deg, #C3B9B1 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box; }
  .studio-page .studio-option .slick-dots {
    text-align: center;
    margin: -10px 0 10px; }
    .studio-page .studio-option .slick-dots button {
      background: #3d3d3d;
      border-color: #e9e5e2; }
    .studio-page .studio-option .slick-dots .slick-active button {
      background: #3ea80a; }
  .studio-page .studio-option h3 {
    padding: 5px 15px;
    font-size: 20px;
    font-family: 'SegoeUIBold'; }
  .studio-page .studio-option .description {
    padding: 0 15px;
    font-size: 14px; }
  .studio-page .images img{
    max-width: 100%}
  .studio-page .images img:not(:first-child){
    margin-top: 20px;}

.content-page .map-holder {
  padding: 10px 0; }

.content-page iframe {
  width: 100%; }
.blog-cat-link.active {
  color: #D30702;
}
.blog-cat-link.active:hover{
  text-decoration: none;
}
.content-page .top-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 300px;
  background: transparent linear-gradient(360deg, #212121 0%, #3D3D3D 100%) 0% 0% no-repeat padding-box; }
  .content-page .top-heading h1 {
    color: #fff;
    font-size: 24px;
    font-family: 'SegoeUILight';
    position: relative;
    padding: 0 15px;
    text-align: center; }
    .content-page .top-heading h1 span {
      font-size: 36px;
      font-family: 'SegoeUIBold';
      text-transform: uppercase;
      display: block;
      margin: -20px 0 0 60px;
      text-align: left;
       }
      .content-page .top-heading h1 span:before {
        content: '';
        display: inline-block;
        width: 100%;
        margin: 0 0 0 -30px;
        border-top: 1px #D30702 solid; }
    .content-page .top-heading h1:after {
      content: 'Якість';
      color: #C3B9B1;
      font-size: 96px;
      text-transform: uppercase;
      font-family: 'SegoeUIBold';
      position: absolute;
      top: 100%;
      right: 0;
      opacity: 0.05; }

.content-page .page-content {
  padding: 30px 0;
  background: transparent linear-gradient(90deg, #FFFFFF 0%, #C3B9B1 100%) 0% 0% no-repeat padding-box; }
  .content-page .page-content h3 {
    font-size: 26px;
    border-left: 1px #D30702 solid;
    padding: 25px;
    text-transform: uppercase;
    margin: 0 0 25px;
    font-family: 'SegoeUISemiBold'; }
    .content-page .page-content h3 strong {
      display: block;
      text-transform: none;
      font-size: 16px;
      padding: 15px 0;
      font-family: 'SegoeUIRegular'; }
  .content-page .page-content p strong {
    font-family: 'SegoeUIBold'; }

.team {
  padding: 30px 0;
  background: #333333; }
  .team .team-title {
    font-size: 24px;
    color: #fff;
    line-height: 1.1;
    text-align: center;
    margin: 25px 0; }
  .team .slick-list {
    margin: 0 -15px; }
  .team .slick-dots {
    text-align: center; }
    .team .slick-dots button {
      border-color: #333333; }
  .team .team-item {
    color: #fff;
    margin: 10px -15px;
    text-align: center;
    padding: 35px 25px;
    background: transparent linear-gradient(180deg, #3D3D3D 0%, #3D3D3D 100%) 0% 0% no-repeat padding-box; }
    .team .team-item .member-image img {
      width: 220px;
      margin: 0 auto; }
    .team .team-item .member-name {
      margin: 25px;
      font-size: 22px;
      font-family: 'SegoeUISemiBold'; }
    .team .team-item .member-description {
      font-family: 'SegoeUILight';
      font-size: 14px;
      padding: 0 50px; }

.reviews {
  padding: 30px 0;
  background: #333333;
  margin-top: -1px; }
  .reviews .slick-list {
    margin: 0 -15px;
    background: #C3B9B1 0% 0% no-repeat padding-box; }
  .reviews .slick-dots {
    text-align: center; }
    .reviews .slick-dots button {
      border-color: #333333; }
  .reviews .reviews-title {
    font-size: 24px;
    color: #fff;
    line-height: 1.1;
    text-align: center;
    margin: 25px 0; }
  .reviews .reviews-item {
    margin: 15px -15px;
    padding: 50px 25px;
    text-align: center; }
    .reviews .reviews-item .review-text {
      font-size: 16px;
      font-family: Georgia;
      font-style: italic;
      padding: 15px; }
      .reviews .reviews-item .review-text:before {
        content: '';
        display: block;
        width: 16px;
        height: 16px;
        margin: 15px auto 35px;
        background: url("../img/quote.svg") center center no-repeat;
        background-size: contain; }
    .reviews .reviews-item .review-author {
      margin: 25px;
      font-size: 14px; }
    .reviews .reviews-item .review-link {
      margin: -15px 0 25px;
      font-size: 14px; }
      .reviews .reviews-item .review-link a {
        color: #000;
        font-family: 'SegoeUISemiBold'; }

.blog-posts {
  padding: 30px 0;
  background: transparent linear-gradient(90deg, #FFFFFF 0%, #C3B9B1 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029; }
  .blog-posts .blog-item {
    border-bottom: 3px #D30702 solid;
    margin-bottom: 50px;
    padding-bottom: 20px; }
    .blog-posts .blog-item .bi-header {
      border-left: 1px solid #D30702;
      padding: 15px 0 25px 20px;
      margin-bottom: 20px; }
      .blog-posts .blog-item .bi-header h1 a {
        color: #333333;
        font-size: 22px;
        font-family: 'SegoeUISemiBold';
        text-transform: uppercase;
        text-decoration: none; }
      .blog-posts .blog-item .bi-header .excerpt {
        white-space: pre-wrap; }

.more-posts {
  padding: 50px 0;
  background: #333333;
  color: #fff; }
  .more-posts .blog-item {
    margin: 20px 0;
    border-left: 1px solid #D30702;
    padding: 15px 0 25px 20px; }
    .more-posts .blog-item h1 a {
      color: #fff;
      font-size: 22px;
      font-family: 'SegoeUISemiBold';
      text-transform: uppercase;
      text-decoration: none; }
    .more-posts .blog-item .excerpt {
      white-space: pre-wrap; }

.full-contacts {
  background: #333333;
  padding: 25px 0;
  color: #fff; }
  .full-contacts .subtitle {
    font-size: 30px;
    font-family: 'SegoeUILight';
    margin-bottom: 25px; }
  .full-contacts p {
    font-size: 14px;
    font-family: 'SegoeUILight';
    white-space: pre-wrap; }
  .full-contacts .department-block {
    height: 140px;
    border-left: 1px #D30702 solid;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
    padding: 10px 50px; }
    .full-contacts .department-block .department-phone {
      line-height: 1.3; }
      .full-contacts .department-block .department-phone a {
        color: #C3B9B1;
        font-family: 'SegoeUIBold';
        font-size: 20px;
        text-decoration: none; }
    .full-contacts .department-block .department-name {
      margin-top: 15px;
      color: #C3B9B1; }

#object-stages-readiness {
  background: transparent linear-gradient(180deg, #3D3D3D 0%, #333333 100%) 0% 0% no-repeat padding-box;
  color: #fff;
  text-align: center;
  padding: 50px 0 60px; }
  #object-stages-readiness .chart {
    width: 120px;
    height: 120px;
    margin: 0 auto; }
  #object-stages-readiness .number {
    margin-top: -55px;
    margin-bottom: 55px; }

footer {
  background: #212121;
  border-top: 1px solid #707070;
  color: #fff;
  font-family: 'SegoeUILight';
  font-size: 14px;
  padding: 50px 0; }
  footer .col.row {
    margin-bottom: 40px; }
  footer a {
    display: block;
    color: #fff;
    text-decoration: none; }
  footer ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    footer ul a {
      font-family: 'SegoeUIBold'; }
  footer .soc-links {
    width: 100%;
    margin-bottom: 15px;
    display: block; }
    footer .soc-links a {
      display: inline-block;
      width: 24px;
      height: 24px;
      font-size: 0;
      margin: 0 5px; }
    footer .soc-links .icon-facebook {
      background: url("../img/icon-facebook.png") center center no-repeat;
      background-size: contain; }
    footer .soc-links .icon-instagram {
      background: url("../img/icon-instagram.png") center center no-repeat;
      background-size: contain; }
    footer .soc-links .icon-twitter {
      background: url("../img/icon-twitter.png") center center no-repeat;
      background-size: contain; }
    footer .soc-links .icon-youtube {
      background: url("../img/icon-youtube.png") center center no-repeat;
      background-size: contain; }

.m-block .m-btn {
  width: 30px;
  height: 28px;
  background: url("../img/menu.svg") no-repeat center center; }

.m-block .m-content {
  position: absolute;
  top: 75px;
  right: 100%;
  z-index: 9990;
  width: 100%;
  height: calc(100% - 75px);
  overflow: scroll;
  transition: 0.3s ease-in; }

.m-block.opened .m-btn {
  background: url("../img/menu-opened.svg") no-repeat center center; }

.m-block.opened .m-content {
  right: 0; }

.slick-dots {
  padding: 0;
  margin: 0; }
  .slick-dots li {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0; }
    .slick-dots li button {
      font-size: 0;
      padding: 0;
      width: 16px;
      height: 16px;
      background: #C3B9B1;
      border-radius: 50%;
      border: 5px solid #212121; }
  .slick-dots li.slick-active button {
    background: #fff; }

.ajax-form.loading .form-body {
  position: relative; }
  .ajax-form.loading .form-body:before {
    content: '';
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.5; }

.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
  box-shadow: none !important; }

.zoom-container {
  transform-origin: center;
  overflow: scroll;
  position: relative; }

.zoom-btns {
  text-align: center;
  padding: 10px; }
  .zoom-btns button {
    width: 25px;
    height: 25px;
    border-radius: 25px;
    border: 0;
    background: #f2f2f2;
    text-align: center;
    font-weight: bold;
    color: #000;
    margin: 0 10px; }

.zoom-image {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 91;
  font-size: 0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #fff url("../img/zoom-in.svg") center center no-repeat;
  background-size: 50%;
  box-shadow: 0 0 5px #000;
  cursor: pointer; }

.modal.full-width .modal-dialog {
  max-width: 95vw; }
  .modal.full-width .modal-dialog .modal-content {
    max-height: 75vh;
    min-height: 75px; }

@media (min-width: 768px) {
  header{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
  }
  body{
    margin-top: 76px;
  }
  .complex-description p {
    display: block !important;
  }
  .full-contacts {
    background: #3D3D3D;
    padding: 50px 0; }
    .full-contacts .department-block {
      background: #333333; }
  .top-block {
    display: block;
    text-align: inherit; }
    .top-block .container {
      overflow: hidden; }
    .top-block .logo {
      width: 180px;
      margin: 30px 0 0 0px; }
    .top-block .slogan {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translateY(-60%);
      width: 205px;
      margin-top: 0px;
      float: none;
      text-transform: inherit;
      border-bottom: 0;
      padding: 60px 30px 60px 0;
      font-size: 38px;
      text-align: right;
      border-right: 1px red solid;font-weight: 700 }
      .top-block .slogan span {
          position: absolute;
          left: 100%;
          bottom: 90px;
          margin-left: 30px;
          font-size: 30px;
          font-family: 'SegoeUIBold';
          line-height: 1;
          font-weight: 400;
          min-width: 120px;
      }
      .top-block .slogan:before {
        content: "Квартал";
        top: 90%;
        left: -200%;
        right: auto;
        font-size: 12rem; }
  .features {
    background: #1E1E1E; }
    .features .heading {
      margin-bottom: 50px; }
    .features .feature {
      padding: 15px; }
    .features .features-list {
      display: flex; }
      .features .features-list .feature-in {
        border-top: 2px solid #D30702;
        background: transparent linear-gradient(180deg, #3D3D3D 0%, #333333 100%) 0% 0% no-repeat padding-box;
        height: 480px; }
      .features .features-list img {
        margin: 25px 0 0; }
      .features .features-list .feature-title {
        font-family: 'SegoeUISemiBold'; }
      .features .features-list .feature-s-description {
        display: none; }
      .features .features-list .feature-description {
        display: block;
        font-size: 14px;
        font-family: 'SegoeUILight';
        padding: 0 25px 15px; }
    .features .container {
      padding: 0 50px; }
  .callback-block .description {
    display: block;
    font-family: 'SegoeUILight';
    padding: 10px 35px;
    text-align: center; }
  footer .soc-links {
    text-align: right;
    width: inherit; } }

@media (min-width: 992px) {
  header .mainmenu {
    margin-top: -25px;
    height: 75px; }
    header .mainmenu .m-content {
      background: transparent;
      width: 100%;
      overflow: visible;
      position: static; }
    header .mainmenu ul {
      margin: 0;
      padding: 0;
      border: 0; }
      header .mainmenu ul li {
        display: inline-block;
        margin-bottom: 0;
        margin-right: 30px; }
        header .mainmenu ul li a {
          display: block;
          height: 73px;
          line-height: 73px;
          font-size: 1rem;
          text-decoration: none; }
      header .mainmenu ul li.active > a {
        color: #fff;
        border-bottom: 2px #fff solid; }
      header .mainmenu ul li:hover > a {
        color: #D30702; }
      header .mainmenu ul ul {
        position: absolute;
        z-index: 9999;
        left: 0;
        top: 55px;
        background: #333333;
        width: 100%;
        padding: 50px;
        height: calc(100vh - 75px);
        overflow: hidden;
        opacity: 0;
        pointer-events: none;
        transition: 0.3s ease-in; }
        header .mainmenu ul ul:before {
          content: '';
          position: absolute;
          top: -20px;
          left: 0;
          height: 20px;
          width: 100%; }
        header .mainmenu ul ul li {
          display: block;
          width: 35%;
          padding: 10px 20px;
          margin-left: 65%; }
          header .mainmenu ul ul li:hover a {
            color: #D30702; }
        header .mainmenu ul ul li.active a {
          color: #D30702;
          border: none; }
      header .mainmenu ul li:hover ul {
        /*opacity: 1;
        pointer-events: inherit; */}
      header .mainmenu ul .item-content {
        position: absolute;
        left: 25px;
        top: 25px;
        width: 58%;
        height: 90%;
        background: #333; }
        header .mainmenu ul .item-content img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
        header .mainmenu ul .item-content:after {
          content: '';
          position: absolute;
          z-index: 1;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0, rgba(0, 0, 0, 0.4) 20%, rgba(0, 0, 0, 0.1) 60%); }
        header .mainmenu ul .item-content .menu-object-bottom {
          position: absolute;
          z-index: 2;
          bottom: 0;
          left: 0;
          width: 100%;
          height: auto;
          color: #fff;
          padding: 50px;
          text-align: center; }
          header .mainmenu ul .item-content .menu-object-bottom .object-intro {
            font-size: 36px;
            line-height: 1;
            margin-bottom: 50px;
            text-align: center; }
          header .mainmenu ul .item-content .menu-object-bottom .part .number {
            position: relative;
            top: -55px; }
          header .mainmenu ul .item-content .menu-object-bottom .chart {
            width: 120px;
            height: 120px;
            margin: 0 auto; }
  .complex-page .object-top {
    background: transparent linear-gradient(180deg, #3D3D3D 0%, #333333 100%) 0% 0% no-repeat padding-box; }
  .complex-page iframe {
    height: 500px; }
  .complex-page #map {
    height: 500px; }
  .complex-page .location-description {
    padding-top: 60px;
    background: transparent;
    color: inherit; }
  .complex-page .planning-block .text ul {
    max-width: 300px;
    margin: 0 auto; }
  .complex-page .object-image img, .complex-page .planning img, .complex-page .stages-content img {
    display: block;
    max-height: 75vh;
    width: auto !important;
    max-width: 100%;
    margin: 0 auto !important; }
  .studio-page .top-heading {
    background: #1E1E1E;
    position: relative; }
    .studio-page .top-heading:before {
      content: '';
      display: block;
      position: absolute;
      z-index: 0;
      top: 38px;
      left: 5%;
      width: 90%;
      height: 220px;
      background: transparent linear-gradient(90deg, #1E1E1E 0%, #3D3D3D 100%) 0% 0% no-repeat padding-box; }
    .studio-page .top-heading h1 {
      font-size: 50px;
      margin-top: -150px;
      position: relative; }
      .studio-page .top-heading h1:after {
        content: 'Квартал';
        margin: -50px;
        font-size: 150px;
        top: 120%; }
      .studio-page .top-heading h1 span {
        display: inline-block;
        font-size: 60px;
        position: relative;
        transform: translateY(100px);
        margin-left: 40px; }
        .studio-page .top-heading h1 span:before {
          width: 0px;
          height: 125px;
          border-top: 0;
          border-left: 1px #D30702 solid;
          margin-right: 20px;
          margin-bottom: 15px; }
  .studio-page .features .features-list .feature-in {
    height: 320px; }
  .studio-page .studio-option {
    padding: 50px 0;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #808080 100%) 0% 0% no-repeat padding-box; }
    .studio-page .studio-option .slick-arrow {
      position: absolute;
      z-index: 99;
      bottom: 0px;
      right: 0px;
      width: 32px;
      height: 32px;
      background: url("../img/slick-arrows.svg") left top no-repeat;
      background-size: 64px 32px;
      font-size: 0;
      border: 0; }
    .studio-page .studio-option .slick-next {
      left: 100%;
      background: url("../img/slick-arrows.svg") right top no-repeat;
      background-size: 64px 32px; }
    .studio-page .studio-option h3 {
      font-size: 40px;
      font-family: 'SegoeUISemiBold';
      margin: 0 15px 15px;
      padding: 25px;
      border-left: 1px #D30702 solid; }
    .studio-page .studio-option .description {
      font-size: 14px; }
  footer {
    font-size: 13px;
    margin: 0;
    background: #3D3D3D linear-gradient(180deg, #3D3D3D 0%, #333333 100%) 0% 0% no-repeat padding-box; }
    footer .copyright {
      float: right;
      margin-right: 30px; }
    footer a {
      color: #fff !important; }
  .complex-item {
    padding: 60px 30px;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #808080 100%) 0% 0% no-repeat padding-box; }
    .complex-item .container {
      position: relative; }
    .complex-item .complex-image {
      margin-bottom: 0; }
      .complex-item .complex-image img {
        /*height: 75vh;*/
        width: 100%;
        /*width: auto !important;
        max-width: 100%; */
      }
      .complex-item .complex-image .notice {
        top: 30px;
        left: 30px;
        right: auto !important;
        bottom: auto; }
      .complex-item .complex-image .price {
        top: 30px;
        right: 30px;
        left: auto !important;
        bottom: auto; }
      .complex-item .complex-image .has-free-flats {
          top: 80px;
          right: 30px;
          left: auto !important;
          bottom: auto;
      }
    .complex-item .complex-data {
      position: absolute;
      top: 50px;
      left: 100px;
      width: 60%; }
      .complex-item .complex-data .complex-name a {
        font-size: 32px;
        color: #fff;
        font-family: 'SegoeUIBold'; }
      .complex-item .complex-data .complex-description {
        margin-top: 30px;
        background: rgba(0, 0, 0, 0.75);
        padding: 15px; }
        .complex-item .complex-data .complex-description p {
          font-size: 14px;
          color: #fff;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis; }
  .m-block .m-btn {
    display: none; }
  .m-block .m-content {
    position: relative;
    top: 0;
    right: 0;
    margin-top: 0;
    width: auto;
    height: auto; }
  .onepage {
    /*height: 100vh;*/ } }

.email-link {
  color: #fff;
  font-family: 'SegoeUISemiBold';
}

/* non-compiled CSS */
@media (min-width: 992px) {
  .complex-item .complex-data {
    top: 100px;
    /*top: auto;
    bottom: 50px;*/
  }
  .complex-item .complex-name {
    padding: 15px 15px 0;
    background: rgba(0, 0, 0, 0.75);
    margin-bottom: 0;
  }
  .complex-item .complex-data .complex-description {
    margin-top: 0;
  }
}

.projects-page-container {
  padding: 50px 0;
  background: transparent linear-gradient(90deg, #FFFFFF 0%, #C3B9B1 100%) 0% 0% no-repeat padding-box;
}

.project-item {
  padding: 20px;
  background: transparent linear-gradient(360deg, #212121 0%, #3D3D3D 100%) 0% 0% no-repeat padding-box;
  position: relative;
}
.project-item .price,
.project-item .green-badge,
.complex-item .green-badge,
.project-item .has-free-flats {
  position: absolute;
  right: 40px;
  top: 40px;
  line-height: 35px;
  padding: 0 15px;
  background: #D30702 0% 0% no-repeat padding-box;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.project-item .has-free-flats {
    background: #F49A2C;
    top: 80px;
}
.project-item .green-badge,  
.complex-item .green-badge
{
    background: #02a902;
    top: 80px;
    z-index: 1;
}
.project-item .has-free-flats + .green-badge,  
.complex-item .has-free-flats + .green-badge
{
  top: 120px;
}
.complex-item .green-badge {
  right: 30px;
}
.complex-page .price,
.complex-page .has-free-flats {
  line-height: 35px;
  padding: 0 15px;
  background: #D30702 0% 0% no-repeat padding-box;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  margin: 10px auto 40px;
  width: fit-content;
}
.complex-page .has-free-flats {
    background: #F49A2C;
}
.project-image {
  display: block;
  width: 100%;
  height: 300px;
}
.project-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.project-name {
  padding: 25px 0;
  text-align: center;
}
.project-name a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}
.project-description {
  line-height: 20px;
  height: 60px;
  overflow: hidden;
  color: #fff;
}
.project-item {
  margin-bottom: 30px;
}
.project-item .chart-list .part {
  color: #fff;
  text-align: center;
}
.project-item .chart-list .part .number {
  position: relative;
  top: -45px;
}
.project-item .chart-list .chart {
  width: 100px;
  margin: 0 auto;
}

.complex-page .slick-arrow {
  position: absolute;
  z-index: 99;
  bottom: 50px;
  left: 50%;
  margin-left: -43px;
  width: 32px;
  height: 32px;
  background: url("../img/slick-arrows.svg") left top no-repeat;
  background-size: 64px 32px;
  font-size: 0;
  border: 0;
}
.complex-page .slick-next {
  /*left: 100%;*/
  background: url("../img/slick-arrows.svg") left top no-repeat;
  transform: rotate(180deg);
  /*background: url("../img/slick-arrows.svg") right top no-repeat;*/
  background-size: 64px 32px;
  margin-left: 5px;
}

.video-list {
  background: #1E1E1E;
  background: transparent linear-gradient(360deg, #212121 0%, #3D3D3D 100%) 0% 0% no-repeat padding-box;
  padding: 100px 0 140px;
  text-align: center;
}
.video-list h3 {
  text-align: center;
  margin-bottom: 35px;
  color: #fff;
  font-size: 32px;
  text-transform: uppercase;
  /*font-family: 'SegoeUIBold';*/
}
.video-list iframe {
  width: 100%;
  max-width: 100%;
  height: 500px;
}
.video-list .slick-arrow {
  position: absolute;
  z-index: 99;
  bottom: -50px;
  left: 50%;
  margin-left: -43px;
  width: 32px;
  height: 32px;
  background: url("../img/slick-arrows.svg") left top no-repeat;
  background-size: 64px 32px;
  font-size: 0;
  border: 0;
}
.video-list .slick-next {
  /*left: 100%;*/
  background: url("../img/slick-arrows.svg") left top no-repeat;
  transform: rotate(180deg);
  /*background: url("../img/slick-arrows.svg") right top no-repeat;*/
  background-size: 64px 32px;
  margin-left: 5px;
}

.promotion {
  position: absolute;
  top: -10px;
  left: -10px;
  background: #F49A2C;
  background: radial-gradient(circle at center, #FFE059 0, #F49A2C 100%);
  animation: pulse 2s infinite;
  padding: 5px 10px;
  color: #fff;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-family: 'SegoeUIBold';
  text-shadow: 0 0 11px #F49A2C;
  cursor: pointer;
  border: 1px #fff solid;
}

.promotion-block {
  font-family: 'SegoeUIBold';
  margin-bottom: 50px;
  font-size: 20px;
}

@keyframes pulse {
  0% {
    /*transform: scale(0.95);*/
    box-shadow: 0 0 0 0 rgba(244,154,44, 0.7);
  }

  70% {
    /*transform: scale(1);*/
    box-shadow: 0 0 0 10px rgba(244,154,44, 0);
  }

  100% {
    /*transform: scale(0.95);*/
    box-shadow: 0 0 0 0 rgba(244,154,44, 0);
  }
}
.blog-cats {
  display: flex;
  position: absolute;
  justify-content: center;
  height: 0;
  width: 100%;
  margin-top: -50px;
  gap: 60px;
}
.blog-cats a {
  color: #fff;
    font-family: 'SegoeUISemiBold';
    font-size: 1.3rem;
}
.complex-item .additional-badge {
  top: 129px;
}
.complex-item .additional-badge-2 {
  top: 178px;
}
.projects-list .additional-badge {
  top: 124px;
}
.projects-list .additional-badge-2 {
  top: 167px;
}
@media (max-width: 768px) {
  .studio-page .images {
      margin-bottom: 20px;
  }
  .complex-item .green-badge {
    right: 2px;
    top: 40px!important;
    line-height: 23px;
    padding: 9px;
    opacity: .9;
  }
  .complex-item .additional-badge {
    top: 85px !important;
  }
  .complex-item .additional-badge-2 {
    top: 129px !important;
  }
  .project-item .green-badge {
    top: 80px;
    line-height: 23px;
    padding: 9px;
    text-align: right;
    opacity: .9;
    max-width: calc(100% - 80px);
  }
  .project-item .additional-badge {
    top: 127px !important;
  }
  .project-item .additional-badge-2 {
    top: 173px !important;
  }
  .project-item .has-free-flats + .green-badge {
    top: 120px;
  }
  .video-list iframe {
    height: 350px;
  }
    .top-block {
        height: auto;
    }
    .top-block .slogan {
        margin-top: 20px;
        font-size: 19px;
    }
    .top-block .slogan h1 {
        font-size: 28px;
    }
    header .phones a:last-child {
        display: none;
    }
    header .phones a {
        border: none;
        margin: 0;
        padding: 0;
    }
}

header .phones {
    float: left;
}
header .logo {
    float: left;
    margin: -7px 12px 0 0;
}
header .logo img {
    width: 52px;
}

@media(max-width: 580px) {
    header {
        height: 60px;
        padding: 17px 0;
    }
    header .logo img {
        width: 50px;
    }
    header .logo {
        float: left;
        margin: -6px 10px 0 0;
    }
    header .mainmenu.opened .m-content {
        right: 0;
        left: 0;
        width: 100%;
        bottom: 0;
        overflow: auto;
        height: 700px;
        z-index: 99;
        top: 60px;
    }
    header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        overflow: visible;
        z-index: 999;
    }
    body{
      margin-top: 60px;
    }
    .top-block {
        padding-top: 60px;
    }
    header .mainmenu ul ul li {
        margin-bottom: 4px;
    }
    header .mainmenu ul li {
        margin-bottom: 15px;
    }
}

.messenger {
    display: block;
    position: fixed;
    left: 20px;
    bottom: 20px;
    width: 60px;
    height: 60px;
}
.messenger-btn {
    padding: 14px;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background-color: #9fbce0;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 2;
}
.messenger-btn img {
    width: 32px;
    height: 32px;
}
.messenger-links {
    position: absolute;
    left: 5px;
    top: -200px;
    transform: scale(0);
    transform-origin: 100% 50%;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 0;
    height: 200px;
}
.messenger-links.show {
    transform: scale(1);
}
.messenger-links a {
    width: 40px;
    display: inline-block;
    margin: 4px 0;
}
.messenger-links img {
    max-width: 40px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.messenger-links a:hover img {
    transform: scale(1.1);
    text-decoration: none;
}
.last-news {
    margin: 50px 0;
}
.last-news .h4 {
    font-size: 42px;
    line-height: 1;
    margin: 0 0 40px 0;
    text-align: center;
    font-weight: 700;
}
.last-news .posts {
    display: flex;
    gap: 18px;
}
.last-news .post {
    width: 33.3%;
}
.last-news .post .image {
    height: 200px;
    overflow: hidden;
}
.last-news .post .image img {
    width: 100%;
}
.last-news .post .short-description {
    padding: 10px;
}
.last-news .post .short-description p {
    font-size: 15px;
    line-height: 1.2;
    color: #363636;
}
.last-news .post .short-description .date {
    margin: 0;
    font-size: 12px;
}
.last-news .post .more {
    margin: 10px 0 0 0;
    padding: 20px 0 0 0;
    border-top: 1px solid #d3d3d3;
    text-align: center;
}
.last-news .post .more a, .team .call-back {
    border-radius: 4px;
    display: inline-block;
    padding: 12px 20px;
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.last-news .post .more a {
    background: #3EA80A;
}
.team-items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media(max-width: 991px) {
    .last-news .post .image {
        height: 160px;
    }
    .team-items{
      justify-content: center;
    }
}


@media(max-width: 768px) {

    .last-news .posts {
        flex-direction: column;
    }
    .last-news .post {
        width: 100%;
        margin: 0 0 35px 0;
    }
    .last-news .post:last-child {
        margin: 0;
    }
    .last-news .h4 {
        font-size: 34px;
    }
}
.team .more {
    text-align: center;
    marign: 20px 0;
}
.team .callback-button {
    margin: 20px 0 0 0;
}